<ART ID="03153" PID="2428" JID="146" BPAGE="2285" EPAGE="2289" PII="S0217732309031533" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>REMARK ON PION SCATTERING LENGTHS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DEIRDRE</FNM>
<SNM>BLACK</SNM>
<EAD>black@hep.phy.cam.ac.uk</EAD>
<X-REF REFID="S0217732309031533AF001"></X-REF>
</AUT>
<AUT>
<FNM>AMIR H.</FNM>
<SNM>FARIBORZ</SNM>
<EAD>fariboa@sunyit.edu</EAD>
<X-REF REFID="S0217732309031533AF002"></X-REF>
</AUT>
<AUT>
<FNM>RENATA</FNM>
<SNM>JORA</SNM>
<EAD>cjora@physics.syr.edu</EAD>
<X-REF REFID="S0217732309031533AF003"></X-REF>
</AUT>
<AUT>
<FNM>NAE WOONG</FNM>
<SNM>PARK</SNM>
<EAD>nwpark@jnu.ac.kr</EAD>
<X-REF REFID="S0217732309031533AF004"></X-REF>
<X-REF REFID="S0217732309031533AF005"></X-REF>
</AUT>
<AUT>
<FNM>JOSEPH</FNM>
<SNM>SCHECHTER</SNM>
<EAD>schechte@phy.syr.edu</EAD>
<X-REF REFID="S0217732309031533AF004"></X-REF>
</AUT>
<AUT>
<FNM>M. NAEEM</FNM>
<SNM>SHAHID</SNM>
<EAD>mnshahid@phy.syr.edu</EAD>
<X-REF REFID="S0217732309031533AF004"></X-REF>
</AUT>
<AFF ID="S0217732309031533AF001">Department of Physics, Cavendish Laboratory, Cambridge, CB3 OHE, <CNY>UK</CNY></AFF>
<AFF ID="S0217732309031533AF002">Department of Mathematics/Science, State University of New York Institute of Technology, Utica, NY 13504-3050, <CNY>USA</CNY></AFF>
<AFF ID="S0217732309031533AF003">INFN Roma, Piazzale A Moro 2, Roma, I-00185, <CNY>Italy</CNY></AFF>
<AFF ID="S0217732309031533AF004">Department of Physics, Syracuse University, Syracuse, NY 13244-1130, <CNY>USA</CNY></AFF>
<AFF ID="S0217732309031533AF005">Department of Physics, Chonnam National University, Gwangju, 500-757, <CNY>South Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 July 2009</RE>
</HIST>
<ABST>
<P>First it is shown that the tree amplitude for pion&#x2013;pion scattering in the minimal linear sigma model has an exact expression which is proportional to a geometric series in the quantity <F><TEX ID="S0217732309031533M001">$(s-m_\pi^2)/(m_B^2-m_\pi^2)$</TEX></F>, where <F>m<INF>B</INF></F> is the sigma mass which appears in the Lagrangian and is the only <IT>a priori</IT> unknown parameter in the model. This induces an infinite series for every predicted scattering length in which each term corresponds to a given order in the chiral perturbation theory counting. It is noted that, perhaps surprisingly, the pattern, though not the exact values, of chiral perturbation theory predictions for both the isotopic spin 0 and isotopic spin 2 <F>s</F>-wave pion&#x2013;pion scattering lengths to orders <F>p<SUP>2</SUP></F>, <F>p<SUP>4</SUP></F> and <F>p<SUP>6</SUP></F> seems to agree with this induced pattern. The values of the <F>p<SUP>8</SUP></F> terms are also given for comparison with a possible future chiral perturbation theory calculation. Further aspects of this approach and future directions are briefly discussed.</P>
</ABST>
<KWDG>
<KWD>Linear Sigma model</KWD>
<KWD>pion&#x2013;pion scattering lengths</KWD>
<KWD>chiral perturbation theory</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>13.75.Lb</KWD>
<KWD>11.15.Pg</KWD>
<KWD>11.80.Et</KWD>
<KWD>12.39.Fe</KWD>
</KWDG>
</FRONT>
</ART>
